
//
//  main.m
//  sample
//
//  Created by savin on 2015. 7. 23..
//  Copyright (c) 2015년 savin. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
